Loading...
Searching...
No Matches
baseplotcontext.cpp File Reference
`#include "baseplotcontext.h"`
`#include "pappsomspp/core/processing/combiners/integrationscope.h"`
`#include "pappsomspp/core/processing/combiners/integrationscoperect.h"`
`#include "pappsomspp/core/processing/combiners/integrationscoperhomb.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

std::map< Qt::MouseButton, QString > | pappso::qtMouseButtonMap
std::map< Qt::MouseButtons, QString > | pappso::qtMouseButtonsMap
std::map< Qt::KeyboardModifier, QString > | pappso::qtKeyboardModifierMap